{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Create an Account{% endblock %}
{% block body %}

<br>
<h2 align="center">Edit Post</h2>
<hr>
<form method="POST" class="form-group" style="margin-top: 5%;">
	{% csrf_token %}
	<div class="col-md-10 offset-md-4" >
		<div class="col-6">
		{{ form|crispy }}
		<div class="col-md-10 offset-md-4">
			<button type="submit" class="btn btn-success">Save</button>

		</div>
		</div>
	</div>
</form>

{% endblock body %}